BODY {
	BACKGROUND-IMAGE: none; WORD-SPACING: normal; FONT: 8px/12px Verdana, Tahoma, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; LETTER-SPACING: normal; BACKGROUND-COLOR: #e5e5e5; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A:link {
	COLOR: #2b537b
}
A:visited {
	COLOR: #2b537b
}
A:hover {
	COLOR: #666666
}
A:active {
	COLOR: #2b537b
}
.leftmenu {
	BORDER-RIGHT: #98aab1 1px solid; BORDER-TOP: #98aab1 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #98aab1 1px solid; COLOR: #2b537b; BORDER-BOTTOM: #98aab1 1px solid; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#header A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #2b537b; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#header A:visited {
	COLOR: #006699; TEXT-DECORATION: none
}
#header A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
.leftmenu2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(http://www.icehousedesigns.com/community/templates/subSilver/images/cellpic1.gif); COLOR: #a0a0a0; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #1a4960
}
#midmenu {
	BORDER-RIGHT: #98aab1 1px solid; BORDER-TOP: #98aab1 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #98aab1 1px solid; COLOR: #2b537b; BORDER-BOTTOM: #98aab1 1px solid; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
#midmenu A:visited {
	COLOR: #006699; TEXT-DECORATION: underline
}
#midmenu A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
#midmenu2 A {
	FONT-SIZE: 10px; COLOR: #2b537b; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#midmenu2 A:visited {
	COLOR: #006699; TEXT-DECORATION: none
}
#midmenu2 A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
#maintable {
	BORDER-RIGHT: #98aab1 1px solid; BORDER-TOP: #98aab1 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #98aab1 1px solid; COLOR: #2b537b; BORDER-BOTTOM: #98aab1 1px solid; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
#menuleft1 A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #2b537b; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#menuleft1 A:visited {
	COLOR: #006699; TEXT-DECORATION: none
}
#menuleft1 A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
#menuright A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #2b537b; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#menuright A:visited {
	COLOR: #006699; TEXT-DECORATION: none
}
#menuright A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
